<section class="sign-up">
    <div class="sign-up-header">
        <div class="sign-up-header__border"></div>
        <div *ngFor="let step of stepsState" class="sign-up-header__step" [class.active]="step.active">
            {{ step.index }}
        </div>
        <div class="sign-up-header__border"></div>
    </div>

    <div class="sign-up-step">
      <app-step-container></app-step-container>
    </div>

    <div class="sign-up-navigation">
      <app-previous-step></app-previous-step>
      <app-next-step></app-next-step>
    </div>
</section>
